{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "Navigationsmenü erweitern"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "Suchen",
      "ARIA-LABEL": "Suchschaltfläche"
    },
    "INPUT": {
      "PLACEHOLDER": "Suchen",
      "ARIA-LABEL": "Sucheingabe",
      "HINT": "Der Suchbegriff muss mindestens 3 Zeichen lang sein."
    }
  }
}
